chrom: chrUn_JTFH01001532v1_decoy
length: 1324
nucleotide_counts:
  A: 358
  C: 288
  G: 281
  N: 0
  T: 397
nucleotide_pair_counts:
  AA: 103
  AC: 78
  AG: 96
  AN: 0
  AT: 80
  CA: 105
  CC: 58
  CG: 18
  CN: 0
  CT: 107
  GA: 98
  GC: 56
  GG: 53
  GN: 0
  GT: 74
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 52
  TC: 96
  TG: 113
  TN: 0
  TT: 136
